// Product boxes
.product-boxes {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(25.5rem, 1fr));
  grid-gap: 3rem;
  margin: 5.3rem 0 13rem;

  @include mq($tablet) {
    margin: 3rem 0;
  }
}

.product-boxes--spec {
  grid-gap: 1rem;
  margin-bottom: 8rem;
  padding-bottom: 5rem;
  border-bottom: 1px solid $color-secondary;

  @include mq($tablet) {
    margin-bottom: 3rem;
    padding-bottom: 0;
  }
}

.product-box {
  padding: 2.5rem 1rem 2.3rem;
  background-color: $white;

  .u-overflow-hidden {
    margin-bottom: 2.2rem;
    border-bottom: 1px solid #5a5b6c;
  }

  img {
    width: 100%;
    transition: all 0.3s ease;
  }

  &__category {
    display: block;
    margin: -0.7rem 0 1.5rem;
    font-weight: 500;
    color: $color-tercial;
  }

  a {
    width: 100%;
  }
  
  p {
    color: $color-primary;
  }

  li {
    font-family: $font-secondary;
    line-height: 1.4;
    color: $color-primary;
    
    @include mq($phone) {
      font-size: 1.4rem;
    }
  }
}

.product-box--spec {
  padding: 0 1rem 4rem;
  background-color: transparent;

  img {
    border-bottom: 0;
  }
}

// Private boxes
.site-boxes {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(28rem, 1fr));
  grid-column-gap: 3rem;
  grid-row-gap: 9rem;
  margin-top: 4rem;
  padding-bottom: 13.6rem;
  border-bottom: 1px solid $color-primary;

  @include mq($tablet-landscape) {
    grid-row-gap: 4rem;
    padding-bottom: 4rem;
  }
}

.site-box {
  @include hover-zoom;

  img {
    width: 100%;
    min-height: 27rem;
    object-fit: cover;
    transition: all 0.3s ease;
  }

  p {
    color: $color-primary;
  }

  @include mq($phone) {
    min-height: initial;
  }
}